"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../utils/vue/props/runtime.js");
const pick = require("../../../../lodash-es/pick.js");
const ariaProps = runtime.buildProps({
  ariaLabel: String,
  ariaOrientation: {
    type: String,
    values: [
      "horizontal",
      "vertical",
      "undefined"
    ]
  },
  ariaControls: String
});
const useAriaProps = (arias) => {
  return pick.default(ariaProps, arias);
};
exports.ariaProps = ariaProps;
exports.useAriaProps = useAriaProps;
